body {
 color: #333333;
 padding: 0px 0px 0px 0px;
 font-family: verdana, arial, sans-serif;
 font-size: 11px;
 font-weight: normal;
 margin: 0;
 padding: 0;
 background-color: #FFFFFF;
}

body.frame {
 background-color: #dce6f5;
}

.clear {
    clear: both;
    height: 0;
}

table.main_menu_table {border-collapse:collapse;}
table.main_menu_table td {padding:3px 2px;}
table.main_menu_table td a {padding:3px; color:#505050;}
table.main_menu_table td a:hover {background:#125d97; color:#ffffff}

.hrmenu {color:#057cec;	background-color:#0143a5;	height: 1px;	border-width:0px;}
.dropmenudiv{
 position:absolute; top:0; border:1px solid #426e90; line-height:14px;
 z-index:100; background-color:#d0e1ee; width:200px; visibility:hidden;
}

.dropmenudiv a{
 width:auto; display:block; text-indent:3px; height:14px;
 padding:2px 0; text-decoration:none; color:#505050;
}
.dropmenudiv a:hover{background-color: #125d97; color:#ffffff}
* html .dropmenudiv a{width: 100%;}


a {color:#054ea7; font-size: 11px; font-weight:normal; text-decoration:none;}
a:hover {color:#0865ad; font-size: 11px; text-decoration:none;}

a.small {color:#144d78; font-size:10px;}
a:hover.small {color:#ff0000; font-size:10px; text-decoration:none;}

a.user {color:#144f7a; font-size:11px;}
a:hover.user {color:#ff0000; font-size:11px; text-decoration:none;}

a.usersmall {color:#144f7a; font-size:10px;}
a:hover.usersmall {color:#ff0000; font-size:10px; text-decoration:none;}

a.gray {color:#666666; font-size:10px;}
a:hover.gray {color:#ff0000; font-size:10px; text-decoration:none;}

a.superadmin {color:#9e02a0; font-size:10px;}
a:hover.superadmin {color:#ff0000; font-size:10px; text-decoration:none;}

a.admin {color:#335166; font-size:10px;}
a:hover.admin {color:#ff0000; font-size:10px; text-decoration:none;}

ol>li{display:block; margin-top:1px; margin-bottom:3px;}
ol>li:before{content:counters(item,".") ". "; counter-increment:item}
ol{counter-reset:item}

form {margin:0px 0px 0px 0px;}

hr {color:#cccccc; background-color:#cccccc; height:1px; border-width:0px;}

td {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px; color:#072840;}

table#topuserinfo tr td, table#topuserinfo tr td a
{color:#fff;}

pre {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px;}

.alt {color:#0095ff;}

.input {
	border: 1px solid #d4edfe;
	color: #414f59;
	font-family: Verdana, Geneva, Tahoma, Trebuchet MS, Arial, Sans-serif;
	font-size: 11px;
	height: 1.7em;
} 

.submit {
	font-family: Verdana, Geneva, Tahoma, Trebuchet MS, Arial, Sans-serif;
	font-size: 11px;
	font-weight: bold;
	border-top: 1px solid #82b0d1;
	border-left: 1px solid #82b0d1;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	letter-spacing: .1em;
	margin: 0;
	padding: 1px 4px 1px 4px;
	background-color: #003c66;
	color: #FFFFFF;
	cursor: hand;
}  

.button {
	font-family: Verdana, Geneva, Tahoma, Trebuchet MS, Arial, Sans-serif;
	font-size: 11px;
	font-weight: bold;
	border-top: 1px solid #426e90;
	border-left: 1px solid #426e90;
	border-right: 1px solid #426e90;
	border-bottom: 1px solid #426e90;
	background-color: #6a9bc2;
	color: #FFFFFF;
	margin-top:0px;
	cursor:pointer;
	cursor: hand;
}
	
.textbox {
	border: 1px solid #426e90;
	color: #42435A;
	font-family: Verdana, Geneva, Tahoma, Trebuchet MS, Arial, Sans-serif;
	font-size: 11px;
}

.main-bg {background-color:#FFFFFF; padding:5px;}

.body-border {border:1px #ecf5fc solid; }

table.gray {border-collapse:collapse; border:1px solid gray;}
table.gray td {border:1px solid gray; padding:3px 3px 3px 3px;}

table.lgray {border-collapse:collapse; border: 1px solid #ebf9fd;}

table.orange, table.localmenu {border-collapse:collapse; border:1px solid #77b5e2;}
table.orange td, table.localmenu td {border:1px solid #0061a5; padding:3px 3px 3px 3px;}

table.sky {border-collapse:collapse; border: 1px solid #e5ebf4;}
table.sky td {border: 1px solid #e5ebf4;}

div.localmenu {padding:0px 12px 0px 0px; border-bottom:solid 1px #A8E0C3; height:24px;}

div.block_all {padding: 0px 0px 0px 0px;}
div.block_title {background:#ebf9fd; color:#163f5c;
  -moz-border-radius-topleft:3px; -moz-border-radius-topright:3px; -webkit-border-radius-topleft:3px; -webkit-border-radius-topright:3px;
}
div.block_content {background:#ffffff; border:1px #ebf9fd solid; padding: 3px 3px 3px 3px;}
table.block {border-collapse:collapse}
table.block td {border: 1px solid #ebf9fd}

div.events_all {padding: 0px 0px 0px 0px; height:100%}
div.events_title {background:#ebf9fd; color:#355b16; padding: 3px 3px 3px 8px;
  -moz-border-radius-topleft:3px; -moz-border-radius-topright:3px; -webkit-border-radius-topleft:3px; -webkit-border-radius-topright:3px;
}
div.events_content {background:#ebf9fd; padding: 3px 3px 3px 3px;}

div.colibris_lib_all {border:1px #ff6633 solid; padding: 0px 0px 0px 0px;}
div.colibris_lib_title {background:#ff6633; color:#500000; padding: 3px 3px 3px 8px;}
div.colibris_lib_content {background:#ffffff; padding: 3px 3px 3px 3px;}

div.colibris_docs_all {border:1px #ff9933 solid; padding: 0px 0px 0px 0px;}
div.colibris_docs_title {background:#ff9933; color:#500000; padding: 3px 3px 3px 8px;}
div.colibris_docs_content {background:#ffffff; padding: 3px 3px 3px 3px;}

div.colibris_photo_all {border:1px #ffff66 solid; padding: 0px 0px 0px 0px;}
div.colibris_photo_title {background:#ffff66; color:#500000; padding: 3px 3px 3px 8px;}
div.colibris_photo_content {background:#ffffff; padding: 3px 3px 3px 3px;}

div.colibris_links_all {border:1px #99ff33 solid; padding: 0px 0px 0px 0px;}
div.colibris_links_title {background:#99ff33; color:#500000; padding: 3px 3px 3px 8px;}
div.colibris_links_content {background:#ffffff; padding: 3px 3px 3px 3px;}

div.colibris_video_all {border:1px #99ffff solid; padding: 0px 0px 0px 0px;}
div.colibris_video_title {background:#99ffff; color:#500000; padding: 3px 3px 3px 8px;}
div.colibris_video_content {background:#ffffff; padding: 3px 3px 3px 3px;}

.poll {height:11px; border:1px #FFAA00 solid;}

.comment-name {font-weight:bold; color:#470000;}

.shoutboxname {font-weight:bold; color:#470000;}
.shoutbox {color:#304700;}
.shoutboxdate {font-size:9px; color:#888;}

.small {font-size:11px; color: #707e85; font-weight:normal;}
.smallgray {font-size:10px; color: #115f64; font-weight:normal;}
.smallblack {font-size:10px; color: #000000; font-weight:normal;}
.small2 {font-size:9px; font-weight:normal; color:#092538;}

.gallery {padding: 16px 0px 8px 0px;}
.gallery img {border: 1px solid #ccc; filter: gray;}
.gallery:hover img {border: 1px solid #588aa3; filter: none;}

.t_title {background-color:#79a5e8;font-weight:bold;}
.t_row {background-color:#e6f0fa;}

.t_menu {background-color:#F6C080;}
.t_orange {background-color:#E77817;}
.t_maroon {background-color:#A12A30;}
.t_gray {background-color:#ebf9fd;}
.t_gray2 {background-color:#faaaaf;}
.title_orange {font-size:18px; font-weight:bold; color:#163f5c;}

.leftimg{float:left; margin: 7px 7px 7px 0;}
div.articles p {text-align:justify;}

.bginput {
 border: solid 1px #000000;
 text-align: left;
    width: 60px;
    height: 17px;
    font-size: 10px;
 background-color: #FFFFFF;
}
.bginput:hover {
 color: #000;
 border-color: #333333;
}

.news .news-list .date {
background: url("/images/bg-date.jpg") no-repeat scroll 0 0 transparent;
display: inline;
float: left;
font: 12px Arial,Helvetica,sans-serif;
height: 41px;
margin: 4px 10px 0 0;
padding: 2px 0 0;
text-align: center;
width: 43px;
}
.date {
margin-top: 15px!important;
}
.info {
color: #4A545C;
font-size: 11px;
height: 1%;
line-height: 15px;
overflow: hidden;
}